using System;

namespace zadatka1
{
    class Program
    {
        static void Main(string[] args)
        {
            int a = Convert.ToInt32( Console.ReadLine());
            int b = Convert.ToInt32(Console.ReadLine());
           
            if (a+b >= 256) { Console.WriteLine(0); }
            else
            {
                if (a > b) { Console.WriteLine(256 - a); }
                else { Console.WriteLine(256 - b); }
            }
        }
    }
}